libgutenprint API Reference 5.2.9

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- b
- c
- d
- g
- n
- p
- s
- t

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - p -

- PAPERSIZE_ENGLISH_EXTENDED : paper.h
- PAPERSIZE_ENGLISH_STANDARD : paper.h
- PAPERSIZE_METRIC_EXTENDED : paper.h
- PAPERSIZE_METRIC_STANDARD : paper.h
- PAPERSIZE_TYPE_ENVELOPE : paper.h
- PAPERSIZE_TYPE_STANDARD : paper.h
- PARAMETER_BAD : vars.h
- PARAMETER_INACTIVE : vars.h
- PARAMETER_OK : vars.h